@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}

a2 {
  text-decoration: none;
}

header2{
  width: 100%;
  height: 50px;
  background-color: #111;
}

nav2 {
  width: 100%;
	 list-style: none;
}
nav2 > ul2 > li2 {
  width: 100%;
	list-style: none;
}
nav2 > ul2 > li2 > a {
	 list-style: none;
  display: block;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
  background-color: #1FFF300;
  color: #6C20E2;
  text-align: center;
}
nav2 > ul2 > li2:first-child > a{border-top: 1px solid #ccc;}
nav2 > ul2 > li2 > ul2 {
  display: none;
}
nav2 > ul2 > li2 li2 > a {
	list-style: none;
  display: block;
  width: 100%;
  padding: 10px 5%;
  border-bottom: 1px solid #ccc;
  background-color: #3E3E3E;
  color: #fff;
}

@media screen and (min-width: 700px) {
  nav2{margin-top: 50px;}
  nav2 > ul2 {
	   list-style: none;
    width: 960px;
    margin: 0 auto;
    font-size: 0;
  }
  nav2 > ul2 > li2 {
	   list-style: none;
    display: inline-block;
    width: calc(100% / 5);
    font-size: 1rem;
    vertical-align: top;
  }
  nav2 > ul2 > li2 > a {
	   list-style: none;
    border: none;
    border-left: 1px solid #ccc;
  }
  nav2 > ul2 > li2:first-child > a {
	   list-style: none;
    border-top: none;
    border-left: none;
  }
}